
Gisaf - Bug #7071

Rainfall showing non-rain days with 0 values

12/11/2018 17:00 - Giulio Di Anastasio

Status: Closed Start date: 12/11/2018

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

Dear Philippe,

as discussed, the tables for AV Raingauges are showing 0 values when it does not rain.

We should actually have data only for the trace days and for the rainy days...

Thanks

Giulio

History

#1 - 12/11/2018 18:10 - Philippe May

- Status changed from New to Resolved

- Assignee changed from Philippe May to Giulio Di Anastasio

Was just my goof up. Corrected in 3af7d16a, applied on the server, deleted data for Charlie's raingauge and re-imported. Looks OK to me now.

As you pointed out, other raingauge levels suffer from the same issue, so we'll need to repeat the same cleanup/re-import.

But first, re-assigning the ticket to you for cross check that Charlie's data is OK now.

#2 - 19/12/2018 15:43 - Philippe May

- Status changed from Resolved to Closed
